/* =========================== STANDAARD ELEMENT ========================== */

.element {
	margin: 0 0 30px;
}

/* ============================ PRODUCT ZOEKEN ============================ */

.element_zoeken {
	
	width: 199px;
	height: 140px;
	position: relative;
}

.element_zoeken select, .element_zoeken input {
	width: 164px;
	font-size: 10px;
	margin: 2px;
}

.element_zoeken input[type="text"] {
	width: 160px;
}
	
	.element_zoeken span,
	.element_nieuwsbrief span,
	.element_catalogus span,
	.element_nieuws span,
	.element_linkedin span,
	.element_bedrijfsnieuws span {
		position: absolute;
		top: 6px;
		left: 16px;
		color: #FFF;
		font-size: 13px;
	}

	.element_zoeken .input {
		position: absolute;
		top: 50px;
		left: 16px;
		width: 135px;
		border: 1px solid #FFF;
		color: #999;
	}
	
	.element_zoeken .submit {
		position: absolute;
		top: 46px;
		right: 7px;
		background: transparent;
		width: 28px;
		height: 27px;
		border: none;
	}
	
	.element_zoeken .submit:hover {
		cursor: pointer;
	}
	
/* ============================= MAILINGLIJST ============================= */

.element_nieuwsbrief {
	background: url(../images/elements/nieuwsbrief.png) top left no-repeat;
	width: 199px;
	height: 137px;
	position: relative;
}

	.element_nieuwsbrief .input {
		position: absolute;
		top: 51px;
		left: 16px;
		width: 135px;
		border: 1px solid #FFF;
		color: #999;
	}
	
	.element_nieuwsbrief .submit {
		position: absolute;
		bottom: 20px;
		left: 14px;
		background: transparent;
		width: 80px;
		height: 27px;
		border: none;
		font-size: 11px;
		color: #3d3d3d;
	}
	
	.element_nieuwsbrief .submit:hover {
		cursor: pointer;
	}

/* ============================= CATALOGUS ============================= */

.element_catalogus {
	width: 199px;
	position: relative;
	overflow: auto;
}

	.element_catalogus .top,.element_zoeken .top {
		width: 199px;
		height: 45px;
		float: left;
		background: url(../images/elements/element_top.png) top left no-repeat;
	}
	
	.element_catalogus .middle,.element_zoeken .middle {
		width: 167px;
		padding: 0 16px;
		min-height: 100px;
		clear: both;
		float: left;
		background: url(../images/elements/element_middle.png) top left repeat-y;
	}
	
		#container .element_catalogus .middle a, #container .element_catalogus .middle a:visited {
			font-size: 13px;
			font-weight: bold;
			color: #555;
			text-decoration: none;
			display: block;
			padding: 4px 0;
		}
		
		#container .element_catalogus .middle a:hover, #container .element_catalogus .middle a.active {
			text-decoration: underline;
			color: #0e3793;
		}
	
	.element_catalogus .bottom,.element_zoeken .bottom {
		width: 199px;
		height: 16px;
		clear: both;
		float: left;
		background: url(../images/elements/element_bottom.png) top left no-repeat;
	}

/* ============================= NIEUWS ============================= */

.element_nieuws {
	width: 199px;
	position: relative;
	overflow: auto;
}

	.element_nieuws .top {
		width: 199px;
		height: 45px;
		float: left;
		background: url(../images/elements/element_top.png) top left no-repeat;
	}
	
	.element_nieuws .middle {
		width: 197px;
		overflow: hidden;
		padding: 0 1px;
		min-height: 100px;
		clear: both;
		float: left;
		background: url(../images/elements/element_middle.png) top left repeat-y;
	}
	
		#container .element_nieuws .middle a, #container .element_nieuws .middle a:visited {
			font-weight: bold;
			color: #555;
			text-decoration: none;
			display: inline-block;
			padding: 0 16px;
		}
		
		#container .element_nieuws .middle a:hover, #container .element_nieuws .middle a.active {
			text-decoration: underline;
			color: #0e3793;
		}
		
		#container .element_nieuws .middle img {
			max-width: 197px;
		}
		
		.element_nieuws .middle .lijn {
			border-top: 1px dotted #BEBEBE;
			width: 100%;
			margin: 10px 0;
			padding: 0;
			height: 1px;
		}
		
		.element_nieuws .middle div {
			margin: 0 16px;
			color: #005b7f;
		}
	
	.element_nieuws .bottom {
		width: 199px;
		height: 16px;
		clear: both;
		float: left;
		background: url(../images/elements/element_bottom.png) top left no-repeat;
	}

/* ============================= NIEUWS ============================= */

.element_linkedin {
	width: 199px;
	position: relative;
	overflow: auto;
}

	.element_linkedin .top {
		width: 199px;
		height: 45px;
		float: left;
		background: url(../images/elements/element_top.png) top left no-repeat;
	}
	
	.element_linkedin .middle {
		width: 167px;
		padding: 0 16px;
		clear: both;
		float: left;
		background: url(../images/elements/element_middle.png) top left repeat-y;
	}
	
		#container .element_linkedin .middle a, #container .element_linkedin .middle a:visited {
			font-weight: bold;
			color: #555;
			text-decoration: none;
		}
		
		#container .element_linkedin .middle a:hover, #container .element_linkedin .middle a.active {
			text-decoration: underline;
			color: #0e3793;
		}
		
		.element_linkedin .middle p {
			margin: 0 0 10px;
		}
		
		.element_linkedin .middle p img {
			margin: 0 5px 0 0;
		}
	
	.element_linkedin .bottom {
		width: 199px;
		height: 16px;
		clear: both;
		float: left;
		background: url(../images/elements/element_bottom.png) top left no-repeat;
	}

/* ============================= BEDRIJFSNIEUWS ============================= */

.element_bedrijfsnieuws {
	width: 474px;
	position: relative;
	overflow: auto;
}

	.element_bedrijfsnieuws .top {
		width: 474px;
		height: 45px;
		float: left;
		background: url(../images/elements/element_top_medium.png) top left no-repeat;
	}
	
	.element_bedrijfsnieuws .middle {
		width: 442px;
		padding: 0 16px;
		min-height: 100px;
		clear: both;
		float: left;
		background: url(../images/elements/element_middle_medium.png) top left repeat-y;
	}
		
		.element_bedrijfsnieuws .middle p {
			margin: 0 0 10px;
		}
		
		.element_bedrijfsnieuws .middle .logo {
			float: right;
			margin: 0 0 15px 15px;
			border: none;
			max-width: 100px;
		}
		
		.element_bedrijfsnieuws .middle img {
			border: none;
		}

	.element_bedrijfsnieuws .bottom {
		width: 474px;
		height: 16px;
		clear: both;
		float: left;
		background: url(../images/elements/element_bottom_medium.png) top left no-repeat;
	}
